<?php
include_once("c_personal.php");
class c_page_cab_personal_extlist extends c_page_cab_personal
{
 public $h1='Дополнительные списки' ;
 public $view_ext=1 ;
 public $button_create_title='Добавить в список' ;


 function block_main()
 { $this->page_title() ;
   include_once(_DIR_EXT.'/personal/report_personals.php') ;
   $report_obj=new report_personals() ;
   $report_obj->title='Сотрудники по доп.спискам';
   //$report_obj->filter=ENGINE()->parse_url(_CUR_FILTER); // выполняется в конструкторе
   $report_obj->filter['order']='obj_name';
   $report_obj->filter['ext']=1;
   $report_obj->setting(array('disabled_filter'=>array('status','UID'))) ;
   $report_obj->view() ;
 }


}



?>